@charset "utf-8"; 

#pagetop{
width:805px;
padding:15px 0 15px 0;
clear:both;
margin:auto;
background:#FFFFFF;
}
#pagetop .bt{
float:right;
}
#pagetop .bt p{
background:url(../img/bt_pagetop.jpg) no-repeat;
width:109px;
height:15px;
margin:0;
padding:0;
text-indent:-9999px;
}
#pagetop .bt p a{
display:block;
height:15px;
overflow: hidden;
}

#footer{
width:805px;
clear:both;
padding:0;
margin:0 auto 10px auto;
background:#FFFFFF;

}
#footer_contents{
border-top:#CCCCCC 3px solid;
}
#footer_contents p{
font-size:80%;
margin:7px 0;
text-align:center;
}
#footer address{
font-size:75%;
text-align:center;
font-style:normal;
padding:10px;
}
#footer address a:link, .list address a:visited{
color:#003399;
text-decoration:none;
}
#footer address a:hover{
color:#0000FF;
text-decoration:underline;
}

#footer .bottom{
background:url(../img/footer_frame_bottom.gif) no-repeat top left;
height:8px;;
}